Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

php-symfony-validator - Symfony Validator Component

Website:
https://symfony.com
Licence:
MIT
Vendor:
Remi Collet
Description:
This component is based on the JSR-303 Bean Validation specification and
enables specifying validation rules for classes using XML, YAML, PHP or
annotations, which can then be checked against instances of these classes.

Optional:
* APC (php-pecl-apcu)

Packages

php-symfony-validator-2.8.51-2.fc29.remi.noarch [181 KiB] Changelog by Shawn Iwinski (2019-06-19):
- Disable tests by default (follows php-symfony3 and php-symfony4 pkgs)
- Always require build dependencies
- Use range version dependencies for Fedora >= 27 || RHEL >= 8
- Bump psr/log min version to 1.0.1 so php-composer(psr/log) virtual provide can be used
php-symfony-validator-2.8.51-1.fc29.remi.noarch [181 KiB] Changelog by Remi Collet (2019-04-18):
- update to 2.8.51